?
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
  
--composer 基本操作命令
 
1. 如有 composer.lock 文件, 直接安装; 否则从 composer.json 安装最新扩展包和依赖;     --推荐
> composer install
 
 
2. 从 composer.json 安装最新扩展包和依赖;  --不推荐!!!
> composer update
 
 
3. 从 composer.json 或者对应包的配置, 并更新到最新;
> composer update vendor/package
 
 
4. 更新对应包到指定版本;
> composer require "vendor/package:3.2.*"
 
 
5. 添加安装 new/package
    1). 直接引入
        > composer require new/package
         
    2). 引入指定版本
        > composer require new/package ~2.5
 
  


---------------------------------------------------------------------------------------------
不忘初心 方得始终!

唯有志存高远,方能风行天下。

道之所存,虽千万人吾往矣! 情之所钟,虽千万里吾念矣~

原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 、作者信息和本声明。否则将追究法律责任。